dnl Process this file with autoconf to produce a configure script.
dnl
AC_INIT(main.cc)

V_PROG="nam"
V_ALL="$V_PROG"
V_SHM="-DUSE_SHM"
V_LIB=""
V_SHELL=""

builtin(include, ./conf/configure.in.fns)

builtin(include, ./conf/configure.in.head)
builtin(include, ./conf/configure.in.misc)
builtin(include, ./conf/configure.in.x11)
builtin(include, ./conf/configure.in.tcl)
builtin(include, ./conf/configure.in.tk)
builtin(include, ./conf/configure.in.tcldebug)
builtin(include, ./conf/configure.in.otcl)
builtin(include, ./conf/configure.in.TclCL)
builtin(include, ./conf/configure.in.z)

NS_FNS_TAIL
builtin(include, ./conf/configure.in.tail)
